
stations: 
  - 12th St/Jefferson (n1502089330)
  - 12th St/Washington (n1502089336)
  - 19th Ave/Camelback (n1647214402)
  - 19th Ave/Dunlap (n3211251538)
  - 24th St/Jefferson (n1498706858)
  - 24th St/Washington (n1498706859)
  - 25th Ave/Dunlap (n10784737954)
  - 38th St/Washington (n1498706860)
  - 3rd St/ Jefferson (n1502089311)
  - 3rd St/Washington (n1502089326)
  - 44th St/Washington (n1498706861)
  - 50th St/Washington (n6239722907)
  - 7th Ave/Camelback (n1647214405)
  - '? (n11041620160)'
  - Alma School/Main St (n3101300552)
  - Baseline/Central Avenue (n12897721231)
  - Broadway/Central Ave (n12898180185)
  - Buckeye/Central Ave (n12898180157)
  - Campbell/Central Ave (n1647214428)
  - Center Pkwy/Washington (n1498706864)
  - Center/Main St (n3709249163)
  - Central Ave/Camelback (n3091715124)
  - Country Club/Main St (n3101300553)
  - Dorsey/Apache Blvd (n1501649430)
  - Downtown Phoenix Hub (n11041620162)
  - Downtown Phoenix Hub (n11062504855)
  - Downtown Phoenix Hub (n11062504859)
  - Downtown Phoenix Hub (n1502089303)
  - Encanto/Central Ave (n1516023956)
  - Gilbert Rd/Main St (n6239618606)
  - Glendale/19th Ave (n3211251539)
  - Indian School/Central Ave (n1647214445)
  - Lincoln/1st Ave (n12919850593)
  - Lincoln/Central Ave (n12898180144)
  - McClintock/Apache Blvd (n1501649435)
  - McDowell/Central Ave (n1516023950)
  - Mesa Dr/Main St (n3709249164)
  - Metro Parkway (n10784737971)
  - Mill Ave/3rd St (n2671972511)
  - Montebello/19th Ave (n1647214401)
  - Mountain View/25th Ave (n10784737965)
  - Northern/19th Ave (n3211251540)
  - Osborn/Central Ave (n1615188524)
  - Pioneer/Central Ave (n12898180167)
  - Price-101 Fwy/Apache Blvd (n1501731192)
  - Priest Dr/Washington (n1498706863)
  - Roeser/Central Ave (n12898188001)
  - Roosevelt/Central Ave (n1502089279)
  - Smith-Martin/Apache Blvd (n1501649436)
  - Southern/Central Ave (n12898188011)
  - Stapley Dr/Main St (n6239618609)
  - Sycamore/Main St (n1501731199)
  - Thomas/Central Ave (n1516023953)
  - University Dr/Rural Rd (n2671959114)
  - Van Buren/1st Ave (n1502089301)
  - Van Buren/Central Ave (n1502089283)
  - Veterans Way/College Ave (n2671972515)

transfers: 

routes: 
  - 
    type: light_rail
    ref: A
    name: Light Rail A Line
    colour: '#448bcd'
    station_count: 27
    stations: 
      - Downtown Phoenix Hub
      - 3rd St/Jefferson
      - 12th St/Jefferson
      - 24th St/Jefferson
      - 38th St/Washington
      - 44th Street/Washington
      - 50th Street/Washington
      - Priest Dr/Washington
      - Center Pkwy/Washington
      - Mill Ave/3rd St
      - Veterans Way/College Ave
      - University Dr/Rural Rd
      - Dorsey/Apache Blvd
      - McClintock/Apache Blvd
      - Smith-Martin/Apache Blvd
      - Price-101 Fwy/Apache Blvd
      - Sycamore/Main St
      - Alma School/Main St
      - Country Club/Main St
      - Center/Main St
      - Mesa Dr/Main St
      - Stapley/Main St
      - Gilbert Rd/Main St
      - 24th St/ Jefferson
      - 12th St/Washington
      - 3rd St/ Washington
      - Downtown Phx Hub/Washington St

    itineraries: 
      r7728595: 
        - Downtown Phoenix Hub (n11062504859)
        - 3rd St/ Jefferson (n1502089311)
        - 12th St/Jefferson (n1502089330)
        - 24th St/Jefferson (n1498706858)
        - 38th St/Washington (n1498706860)
        - 44th St/Washington (n1498706861)
        - 50th St/Washington (n6239722907)
        - Priest Dr/Washington (n1498706863)
        - Center Pkwy/Washington (n1498706864)
        - Mill Ave/3rd St (n2671972511)
        - Veterans Way/College Ave (n2671972515)
        - University Dr/Rural Rd (n2671959114)
        - Dorsey/Apache Blvd (n1501649430)
        - McClintock/Apache Blvd (n1501649435)
        - Smith-Martin/Apache Blvd (n1501649436)
        - Price-101 Fwy/Apache Blvd (n1501731192)
        - Sycamore/Main St (n1501731199)
        - Alma School/Main St (n3101300552)
        - Country Club/Main St (n3101300553)
        - Center/Main St (n3709249163)
        - Mesa Dr/Main St (n3709249164)
        - Stapley Dr/Main St (n6239618609)
        - Gilbert Rd/Main St (n6239618606)

      r19236098: 
        - Gilbert Rd/Main St (n6239618606)
        - Stapley Dr/Main St (n6239618609)
        - Mesa Dr/Main St (n3709249164)
        - Center/Main St (n3709249163)
        - Country Club/Main St (n3101300553)
        - Alma School/Main St (n3101300552)
        - Sycamore/Main St (n1501731199)
        - Price-101 Fwy/Apache Blvd (n1501731192)
        - Smith-Martin/Apache Blvd (n1501649436)
        - McClintock/Apache Blvd (n1501649435)
        - Dorsey/Apache Blvd (n1501649430)
        - University Dr/Rural Rd (n2671959114)
        - Veterans Way/College Ave (n2671972515)
        - Mill Ave/3rd St (n2671972511)
        - Center Pkwy/Washington (n1498706864)
        - Priest Dr/Washington (n1498706863)
        - 50th St/Washington (n6239722907)
        - 44th St/Washington (n1498706861)
        - 38th St/Washington (n1498706860)
        - 24th St/Washington (n1498706859)
        - 12th St/Washington (n1502089336)
        - 3rd St/Washington (n1502089326)
        - Downtown Phoenix Hub (n11062504855)


  - 
    type: light_rail
    ref: B
    name: Light Rail B Line
    colour: '#f58d20'
    station_count: 29
    stations: 
      - Baseline/Central Ave
      - Southern/Central Ave
      - Roeser/Central Ave
      - Broadway/Central Ave
      - Pioneer/Central Ave
      - Buckeye/Central Ave
      - Lincoln/Central Ave
      - Downtown Phoenix Hub
      - Van Buren/Central Ave
      - Roosevelt/Central Ave
      - McDowell/ Central Ave
      - Encanto/ Central Ave
      - Thomas/ Central Ave
      - Osborn/ Central Ave
      - Indian School/ Central Ave
      - Campbell/ Central Ave
      - Central Ave/ Camelback
      - 7th Ave/ Camelback
      - 19th Ave/Camelback
      - Montebello/19th Ave
      - Glendale/ 19th Ave
      - Northern/ 19th Ave
      - 19th Ave/ Dunlap
      - 25th Ave/ Dunlap
      - Mountain View Rd/ 25th Ave
      - Metro Parkway
      - Van Buren/ 1st Ave (E)
      - Downtown Phx Hub/1st Ave
      - Lincoln/1st Ave

    itineraries: 
      r19244495: 
        - Baseline/Central Avenue (n12897721231)
        - Southern/Central Ave (n12898188011)
        - Roeser/Central Ave (n12898188001)
        - Broadway/Central Ave (n12898180185)
        - Pioneer/Central Ave (n12898180167)
        - Buckeye/Central Ave (n12898180157)
        - Lincoln/Central Ave (n12898180144)
        - Downtown Phoenix Hub (n11041620162)
        - Van Buren/Central Ave (n1502089283)
        - Roosevelt/Central Ave (n1502089279)
        - McDowell/Central Ave (n1516023950)
        - Encanto/Central Ave (n1516023956)
        - Thomas/Central Ave (n1516023953)
        - Osborn/Central Ave (n1615188524)
        - Indian School/Central Ave (n1647214445)
        - Campbell/Central Ave (n1647214428)
        - Central Ave/Camelback (n3091715124)
        - 7th Ave/Camelback (n1647214405)
        - 19th Ave/Camelback (n1647214402)
        - Montebello/19th Ave (n1647214401)
        - Glendale/19th Ave (n3211251539)
        - Northern/19th Ave (n3211251540)
        - 19th Ave/Dunlap (n3211251538)
        - 25th Ave/Dunlap (n10784737954)
        - Mountain View/25th Ave (n10784737965)
        - Metro Parkway (n10784737971)

      r19251454: 
        - Metro Parkway (n10784737971)
        - Mountain View/25th Ave (n10784737965)
        - 25th Ave/Dunlap (n10784737954)
        - 19th Ave/Dunlap (n3211251538)
        - Northern/19th Ave (n3211251540)
        - Glendale/19th Ave (n3211251539)
        - Montebello/19th Ave (n1647214401)
        - 19th Ave/Camelback (n1647214402)
        - 7th Ave/Camelback (n1647214405)
        - Central Ave/Camelback (n3091715124)
        - Campbell/Central Ave (n1647214428)
        - Indian School/Central Ave (n1647214445)
        - Osborn/Central Ave (n1615188524)
        - Thomas/Central Ave (n1516023953)
        - Encanto/Central Ave (n1516023956)
        - McDowell/Central Ave (n1516023950)
        - Roosevelt/Central Ave (n1502089279)
        - Van Buren/1st Ave (n1502089301)
        - Downtown Phoenix Hub (n1502089303)
        - Lincoln/1st Ave (n12919850593)
        - Buckeye/Central Ave (n12898180157)
        - Pioneer/Central Ave (n12898180167)
        - Broadway/Central Ave (n12898180185)
        - Roeser/Central Ave (n12898188001)
        - Southern/Central Ave (n12898188011)
        - Baseline/Central Avenue (n12897721231)


  - 
    type: light_rail
    ref: DPH
    name: Downtown Phoenix Hub
    colour: '#89728e'
    station_count: 5
    stations: 
      - ?
      - Downtown Phoenix Hub
      - 3rd St/Jefferson
      - 3rd St/ Washington
      - Downtown Phx Hub/Washington St

    itineraries: 
      r16056809: 
        - '? (n11041620160)'
        - Downtown Phoenix Hub (n11062504859)
        - 3rd St/ Jefferson (n1502089311)
        - 3rd St/Washington (n1502089326)
        - Downtown Phoenix Hub (n11062504855)
        - '? (n11041620160)'

      r16056810: 
        - '? (n11041620160)'
        - Downtown Phoenix Hub (n11062504859)
        - 3rd St/ Jefferson (n1502089311)
        - 3rd St/Washington (n1502089326)
        - Downtown Phoenix Hub (n11062504855)
        - '? (n11041620160)'



